<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Hotred - everything for a smile</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords" content="webshop, hotred, computer, electronics, tv, monitors, laptop, desktop, audio, headphone, earplugs">
    <meta name="description" content="This is the website for Hotred. The best webshop of 2018, we swear! Ordered before 11.59 pm? Delivered tomorrow at your house for free. Also on sundays!">
    <link rel="stylesheet" type="text/css" media="screen" href="../main.css" />
</head>
<body>
    <header>
        <a href="../index.html"><img id="logo" src="../images/logo.png" alt="Logo" /></a>
        <h1>Anything for a smile!</h1>
        <input type="search" id="searchbar" placeholder="Search for products"/>
    </header>
    <nav>
            <a href="../index.html">Home</a>
            <a href="cart.html">Cart</a>
            <a href="category.html">Categories</a>
            <a href="login.html">Login</a> <!-- Als is ingelogd moet hiervoor in de plaats een profiel link staan -->
            <a href="contact.html">Contact us</a>
    </nav>
    <section>
        <h1>Your cart</h1>
        <!-- Hier komt een lijst met de toegevoegde artikelen -->
    </section>
    <footer>
        <a href="#top">Go to top</a>
        <p>Supported payment methods: <br/>
            <img class="pay" src="../images/ideal.png" alt="Logo" />
            <img class="pay" src="../images/mastercard.png" alt="Logo" />
            <img class="pay" src="../images/visa.png" alt="Logo" />
            <img class="pay" src="../images/paypal.png" alt="Logo" />
        </p>
        <p id="author"> Authored by: Carlijn Nijhuis and Iwan Boksebeld. Sources: Coolblue
            <a href="https://www.cooblue.nl" target="null">Coolblue website</a>
            <a id="valid" href="http://jigsaw.w3.org/css-validator/" target="null">
                <img style="border:0;width:88px;height:31px" src="http://jigsaw.w3.org/css-validator/images/vcss-blue" alt="Valid CSS!">
            </a>
        </p>
    </footer>
</body>
</html>
